Imagick::clipPathImage
Imagick::clutImage
The Imagick class
PHP Manual

# Imagick::clone

(PECL imagick 2.0.0)

Imagick::clone — Makes an exact copy of the Imagick object

### Description

Imagick Imagick::clone ( void )
Warning

This function is currently not documented; only its argument list is available.

Makes an exact copy of the Imagick object.

### Return Values

No value is returned.

Imagick::clipPathImage
Imagick::clutImage
The Imagick class
PHP Manual